:root {
   --navy: #0B1444;
  --orange: #F57C2C;
  --light: #F1F1F1;
  --gray: #6B6B6B;
  --blue: #0a2c6b;
  --red: #d62828;
  --light: #f4f6f9;
  --navy-dark: #070D2D;
  --light-gray: #F1F1F1;
  --text-gray: #6B6B6B;
  --white: #FFFFFF;
  --space-xs: 8px;
  --space-sm: 16px;
  --space-md: 24px;
  --space-lg: 40px;
  --space-xl: 60px;

  --radius-sm: 12px;
  --radius-md: 18px;

  --shadow-card: 0 14px 30px rgba(0,0,0,.12);

}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Segoe UI", sans-serif;
}

body {
  color: #333;
  line-height: 1.6;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 0.2px;
}
/* TEMPORARY – remove after alignment */
/* body::after {
  content: "";
  position: fixed;
  inset: 0;
  background: url("design.jpg") center top no-repeat;
  background-size: contain;
  opacity: 0.35;
  pointer-events: none;
  z-index: 9999;
} */

h1 {
  font-weight: 700;
  letter-spacing: 1px;
}

h2 {
  font-weight: 600;
  font-size: 2rem;
  margin-bottom: 30px;
}

p {
  font-size: 15.5px;
  line-height: 1.75;
  /* max-width: 820px; */
}
.section {
  padding: 90px 20px;
}

.card {
  padding: 35px;
}

.container {
  max-width: 1140px;
}


/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  height: 70px;
  transition: all 0.5s;
  z-index: 997;
  transition: all 0.5s;
  background: #F57C2C;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}
#header .logo h1 {
  font-size: 28px;
  margin: 0;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #384046;
}
#header .logo h1 a,
#header .logo h1 a:hover {
  color: #384046;
  text-decoration: none;
}
#header .logo img {
  max-height: 50px;
}

/*--------------------------------------------------------------
# Header Social Links
--------------------------------------------------------------*/
.header-social-links {
  margin: 0 0 0 30px;
}
.header-social-links a {
  color: #b6d5f5;
  padding-left: 8px;
  display: inline-block;
  line-height: 0px;
  transition: 0.3s;
}
.header-social-links a i {
  line-height: 0;
}
.header-social-links a:hover {
  color: #00c8c8;
}
@media (max-width: 768px) {
  .header-social-links {
    margin: 0 15px 0 0;
  }
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
  padding: 0;
}
.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}
.navbar li {
  position: relative;
}
.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 30px;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  font-weight: 500;
  color: #fff;
  white-space: nowrap;
  transition: 0.3s;
}
.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}
.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover > a {
  color: #0a2c6b;
}
.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 14px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}
.navbar .dropdown ul li {
  min-width: 200px;
}
.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 400;
  color: #21262a;
}
.navbar .dropdown ul a i {
  font-size: 12px;
}
.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover > a {
  color: #00c8c8;
}
.navbar .dropdown:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}
.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}
.navbar .dropdown .dropdown:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}
@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }
  .navbar .dropdown .dropdown:hover > ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #384046;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}
.mobile-nav-toggle.bi-x {
  color: #fff;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}
.navbar-mobile {
  position: fixed!important;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(33, 38, 42, 0.9);
  transition: 0.3s;
  z-index: 999;
}
.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}
.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}
.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #384046;
}
.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover > a {
  color: #00c8c8;
}
.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}
.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}
.navbar-mobile .dropdown ul li {
  min-width: 200px;
}
.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}
.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}
.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover > a {
  color: #00c8c8;
}
.navbar-mobile .dropdown > .dropdown-active {
  display: block;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: 60vh;
  background: url("./assets/images/slide1.jpg") center center;
  background-size: cover;
  position: relative;
  margin-top: 70px;
  padding: 0;
}
#hero:before {
  content: "";
  background: rgba(56, 64, 70, 0.7);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}
#hero .container {
  z-index: 2;
}
#hero h1 {
  margin: 0 0 10px 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  color: #fff;
}
#hero h1 span {
  border-bottom: 4px solid #F57C2C;
}
#hero h2 {
  color: rgba(255, 255, 255, 0.8);
  margin-bottom: 30px;
  font-size: 24px;
}
#hero .btn-get-started {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 13px;
  letter-spacing: 2px;
  display: inline-block;
  padding: 12px 28px;
  border-radius: 4px;
  transition: ease-in-out 0.3s;
  color: #fff;
  background: #F57C2C;
  text-transform: uppercase;
  text-decoration: none;
}
#hero .btn-get-started:hover {
  background: #0B1444;
}
@media (max-width: 992px) {
  #hero {
    height: calc(100vh - 70px);
  }
}
@media (max-width: 768px) {
  #hero h1 {
    font-size: 30px;
    line-height: 36px;
  }
  #hero h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
/* section {
  padding: 60px 0;
} */

.section-bg {
  background-color: #f7fbfe;
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}
.section-title.text {
  text-align: left!important;
}
.section-title h2 {
  font-size: 32px;
  font-weight: 600;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
}

.section-title p {
  margin-bottom: 0;
}

.section-title h2::before {
  position: absolute;
  bottom: -10px;
  left: 0;
  right: 0;
  content: "";
  width: 50px;
  height: 2px;
  background-color: #00c8c8;
  margin: auto;
}

.section-title h2::after {
  position: absolute;
  bottom: -10px;
  left: -45px;
  right: 0;
  content: "";
  width: 5px;
  height: 2px;
  margin: auto;
  background-color: #ff632e;
  -webkit-animation: moveLeftBounces 10s linear infinite;
  animation: moveLeftBounces 10s linear infinite;
}

.section-title h2:last-child {
  margin-bottom: 0;
}

@-webkit-keyframes moveLeftBounces {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  50% {
    -webkit-transform: translateX(45px);
    transform: translateX(45px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@keyframes moveLeftBounces {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  50% {
    -webkit-transform: translateX(45px);
    transform: translateX(45px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}



/* HERO */

.hero {
  background: linear-gradient(135deg, var(--blue), var(--red));
  color: #fff;
  padding: 100px 20px;
  text-align: center;
}

.hero h1 {
  font-size: 3rem;
}

.hero span {
  color: #ffdddd;
}

/* SECTIONS */
.section {
  padding: 70px 20px;
}

.section.light {
  background: var(--light);
}

.container {
  max-width: 1100px;
  margin: auto;
}

h2 {
  color: var(--blue);
  margin-bottom: 20px;
}
/* SWIPER */
.swiper img {
  width: 100%;
  border-radius: 12px;
}

/* GRID */
.grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
  gap: 25px;
}

/* CARDS */
.card {
  background: #fff;
  padding: 25px;
  border-radius: 10px;
  text-align: center;
  box-shadow: 0 10px 30px rgba(0,0,0,0.08);
  transition: transform .3s;
}

.card:hover {
  transform: translateY(-8px);
}

.card i {
  font-size: 2.2rem;
  color: var(--red);
  margin-bottom: 10px;
}

:root {
  --blue: #1c2f5c;
  --orange: #f57c2c;
  --light: #f4f5f7;
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-family: 'Montserrat', sans-serif;
  background: #fff;
}

/*--------------------------------------------------------------
# ABOUT SECTION
--------------------------------------------------------------*/
.about-section {
  position: relative;
  padding: 5px 0 0;
  overflow: hidden;
}

/* CONTAINER */
.about-container {
  max-width: 1200px;
  margin: auto;
  display: grid;
  grid-template-columns: 1.1fr 1fr;
  gap: 60px;
  padding: 0 20px 10px;
  align-items: center;

}

/* LEFT */
.logo {
  width: 160px;
}

.about-text h2 {
  font-size: 42px;
  font-weight: 700;
  color: var(--blue);
  margin-bottom: 25px;
}

.about-text span {
  color: var(--orange);
}

.about-text p {
  font-size: 15.5px;
  line-height: 1.8;
  color: #444;
  margin-bottom: 18px;
  max-width: 480px;
}

/* RIGHT IMAGES */
.about-images {
  position: relative;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
}

.about-images img {
  width: 100%;
  border-radius: 16px;
  object-fit: cover;
  box-shadow: 0 20px 40px rgba(0,0,0,.15);
}

/* ICON */
.icon-box {
  position: absolute;
  top: -30px;
  left: 50%;
  transform: translateX(-50%);
  background: var(--orange);
  width: 70px;
  height: 70px;
  border-radius: 18px;
  display: grid;
  place-items: center;
  z-index: 5;
}

.icon-box i {
  color: #fff;
  font-size: 30px;
}

/* FOOTER BAR */
.about-footer {
  background: linear-gradient(135deg, var(--orange) 65%, var(--blue) 35%);
  padding: 25px 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 12px;
  color: #fff;
  font-size: 15px;
}

.about-footer a {
  color: #fff;
  font-weight: 600;
  text-decoration: none;
}

/*--------------------------------------------------------------
# SERVICES SECTION
--------------------------------------------------------------*/

.service-list {
  list-style: none;
}

.service-list li {
  padding: 12px 0;
  font-weight: 500;
}

.service-list span {
  color: var(--red);
  font-weight: bold;
  margin-right: 10px;
}

/* BADGES */
.badge {
  background: var(--blue);
  color: #fff;
  padding: 12px;
  border-radius: 6px;
  text-align: center;
}

/* SPLIT */
.split {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
  gap: 40px;
}

/* ANIMATIONS */
.fade-up {
  animation: fadeUp 1s ease forwards;
}

.delay-1 {
  animation-delay: .4s;
}
/* RESPONSIVE */
@media (max-width: 900px) {
  .about-container {
    grid-template-columns: 1fr;
    text-align: left;
  }

  .about-text p {
    margin: auto;
  }

  .about-images {
    max-width: 500px;
    margin: auto;
  }
}

@keyframes fadeUp {
  from {
    opacity: 0;
    transform: translateY(30px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

/*--------------------------------------------------------------
# EXPERTISE SECTION
--------------------------------------------------------------*/

.expertise {
  padding: 80px 20px;
}

.title {
  font-size: 42px;
  font-weight: 700;
}

.title span {
  color: var(--orange);
}

.desc {
  color: var(--gray);
  max-width: 420px;
  line-height: 1.7;
}

/* CARD */
.service-card {
  background: #dce1eb;
  border-radius: 18px;
  padding: 52px 20px 28px;
  text-align: center;
  box-shadow: 0 14px 30px rgba(0,0,0,.12);
  position: relative;
  opacity: 0;
  transform: translateY(28px);
  transition: all .7s cubic-bezier(.2,.8,.2,1);

}

.service-card.light::after {
  content: "";
  position: fixed;
  inset: 0;
  background: url("assets/images/AirCargoFastline.jpg") center top no-repeat;
  background-size: contain;
  opacity: 0.65;
  pointer-events: none;

}

.service-card.light1::after {
  content: "";
  position: fixed;
  inset: 0;
  background: url("assets/images/Warehousing.jpg") center top no-repeat;
  background-size: contain;
  opacity: 0.65;
  pointer-events: none;
  z-index: 9999;
}

.service-card.dark {
  background: var(--navy);
  color: #fff;
}

.service-card.dark::after {
  content: "";
  position: fixed;
  inset: 0;
  background: url("assets/images/Freight-Forwarding.jpg") center top no-repeat;
  background-size: contain;
  opacity: 0.65;
  pointer-events: none;
  z-index: 9999;
}
.service-card.dark1::after {
  content: "";
  position: fixed;
  inset: 0;
  background: url("assets/images/doortodoor.jpeg") center top no-repeat;
  background-size: contain;
  opacity: 0.65;
  pointer-events: none;
  z-index: 9999;
}

.service-card.orange {
  background: var(--orange);
  color: #fff;
}

.service-card.orange::after {
  content: "";
  position: fixed;
  inset: 0;
  background: url("assets/images/Customs.jpg") center top no-repeat;
  background-size: contain;
  opacity: 0.65;
  pointer-events: none;
  z-index: 9999;
}
.service-card.orange1::after {
  content: "";
  position: fixed;
  inset: 0;
  background: url("assets/images/E-logistics.jpg") center top no-repeat;
  background-size: contain;
  opacity: 0.65;
  pointer-events: none;
  z-index: 9999;
}

/* SVG badge */
.badge-svg {
  width: 56px;
  position: absolute;
  top: -28px;
  left: 50%;
  transform: translateX(-50%) scale(.6);
  transition: transform .6s ease;
}

/* Visible state */
.service-card.visible {
  opacity: 1;
  transform: translateY(0);
}

.service-card.visible .badge-svg {
  transform: translateX(-50%) scale(1);
}

/* ANIMATION STATE */
.service-card.visible {
  opacity: 1;
  transform: translateY(0);
}

/* HOVER */
.service-card:hover {
  transform: translateY(-6px);
}


/* RESPONSIVE */
@media (max-width: 768px) {
  .service-card p{
  margin-top: 105px;
}
}

@media (max-width: 500px) {
  .service-card p{
  margin-top: 150px;
}
}
@media (max-width: 360px) {
  .service-card p{
  margin-top: 100px;
}
}

/*--------------------------------------------------------------
# Service
--------------------------------------------------------------*/
.portfolio {
  padding: 60px 0;
}
.portfolio #portfolio-flters {
  padding: 0;
  margin: 0 0 35px 0;
  list-style: none;
  text-align: center;
}
.portfolio #portfolio-flters li {
  cursor: pointer;
  margin: 0 15px 15px 0;
  display: inline-block;
  padding: 10px 20px;
  font-size: 12px;
  line-height: 20px;
  color: #444444;
  border-radius: 4px;
  text-transform: uppercase;
  background: #fff;
  margin-bottom: 5px;
  transition: all 0.3s ease-in-out;
}
.portfolio #portfolio-flters li:hover,
.portfolio #portfolio-flters li.filter-active {
  background: #00c8c8;
  color: #fff;
}
.portfolio #portfolio-flters li:last-child {
  margin-right: 0;
}
.portfolio .portfolio-wrap {
  box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);
  transition: 0.3s;
}
.portfolio .portfolio-wrap:hover {
  box-shadow: 0px 4px 14px rgba(0, 0, 0, 0.16);
}
.portfolio .portfolio-item {
  position: relative;
  height: 400px;
  overflow: hidden;
}
.portfolio .portfolio-item figure {
  background: #000;
  overflow: hidden;
  height: 240px;
  position: relative;
  border-radius: 4px 4px 0 0;
  margin: 0;
}
.portfolio .portfolio-item figure:hover img {
  opacity: 0.4;
  transition: 0.4s;
}
.portfolio .portfolio-item figure .link-preview,
.portfolio .portfolio-item figure .link-details {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  line-height: 0;
  text-align: center;
  width: 36px;
  height: 36px;
  background: #fff;
  border-radius: 50%;
  transition: all 0.2s linear;
  overflow: hidden;
  font-size: 20px;
  text-decoration: none;
}
.portfolio .portfolio-item figure .link-preview i,
.portfolio .portfolio-item figure .link-details i {
  color: #384046;
  line-height: 0;
}
.portfolio .portfolio-item figure .link-preview:hover,
.portfolio .portfolio-item figure .link-details:hover {
  background: #0B1444;
}
.portfolio .portfolio-item figure .link-preview:hover i,
.portfolio .portfolio-item figure .link-details:hover i {
  color: #fff;
}
.portfolio .portfolio-item figure .link-preview {
  left: calc(50% - 38px);
  top: calc(50% - 18px);
}
.portfolio .portfolio-item figure .link-details {
  right: calc(50% - 38px);
  top: calc(50% - 18px);
}
.portfolio .portfolio-item figure:hover .link-preview {
  opacity: 1;
  left: calc(50% - 44px);
}
.portfolio .portfolio-item figure:hover .link-details {
  opacity: 1;
  right: calc(50% - 10px);
}
.portfolio .portfolio-item .portfolio-info {
  background: #fff;
  text-align: center;
  padding: 30px;
  margin-bottom: 10px;
  height: auto;
  border-radius: 0 0 3px 3px;
}
.portfolio .portfolio-item .portfolio-info h4 {
  font-size: 18px;
  line-height: 1px;
  font-weight: 700;
  margin-bottom: 18px;
  padding-bottom: 0;
}
.portfolio .portfolio-item .portfolio-info h4 a {
  color: #333;
  text-decoration: none;
}
.portfolio .portfolio-item .portfolio-info h4 a:hover {
  color: #00c8c8;
}
.portfolio .portfolio-item .portfolio-info p {
  padding: 0;
  margin: 0;
  color: #5e5757;
  font-weight: 500;
  font-size: 13px;

}
/*--------------------------------------------------------------
# INDUSTRIES
--------------------------------------------------------------*/

/* SECTION BACKGROUND */
.industries-section .container {
  background:
    radial-gradient(circle at right, var(--orange) 60%, #fff 61%);
  padding: 20px 20px;
 
}

/* TEXT */
.section-title {
  font-size: 42px;
  font-weight: 0;
  color: var(--navy);
  margin-bottom: 20px;
}

.section-title span {
  color: var(--orange);
}

.section-desc {
  color: var(--gray);
  line-height: 1.7;
  max-width: 440px;
}

/* WEBSITE BOX */
.website-box {
  margin-top: 40px;
  background: var(--orange);
  color: #fff;
  padding: 22px 28px;
  border-radius: 40px 40px 0 0;
  width: fit-content;
}

/* CARD */
.industry-card {
  background: #fff;
  border-radius: 18px;
  padding: 22px 16px 18px;
  text-align: center;
  box-shadow: 0 14px 30px rgba(0,0,0,.12);
  height: 100%;

  opacity: 0;
  transform: translateY(30px);
  transition: all .6s cubic-bezier(.2,.8,.2,1);
}

.industry-card p {
  margin-top: 14px;
  font-weight: 600;
  font-size: 14px;
  color: var(--navy);
}

/* IMAGE */
.img-wrap {
  width: 110px;
  height: 110px;
  border-radius: 50%;
  overflow: hidden;
  border: 4px solid var(--navy);
  margin: auto;
}

.img-wrap img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* ANIMATION STATE */
.industry-card.visible {
  opacity: 1;
  transform: translateY(0);
}

/* HOVER */
.industry-card:hover {
  transform: translateY(-6px);
}

/* RESPONSIVE */
@media (max-width: 768px) {
  .section-title {
    font-size: 32px;
  }

  .industries-section {
    background: #fff;
  }
}

/*--------------------------------------------------------------
# CORE VALUES
--------------------------------------------------------------*/
.coreValue{
color: var(--gray)!important;
line-height: 1.7;
font-family: "Segoe UI", sans-serif !important;
font-weight: 100!important;
}

/* RESPONSIVE */
@media (max-width: 900px) {
  .coreValue {
    grid-template-columns: 1fr;
    text-align: left;
  }
}

/*--------------------------------------------------------------
# WHY CHOOSE US
--------------------------------------------------------------*/

/* SECTION */
.choose-us-section {
  padding: 30px 20px;
  background: #fff;
}

/* TITLE */
.choose-title {
  font-size: 44px;
  font-weight: 700;
  margin-bottom: 40px;
  color: var(--navy);
}

.choose-title span {
  color: #c62828;
}

/* ITEMS */
.choose-item {
  display: flex;
  gap: 16px;
  align-items: flex-start;

  opacity: 0;
  transform: translateY(30px);
  transition: all .6s cubic-bezier(.2,.8,.2,1);
}

.choose-item h6 {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 6px;
}

.choose-item p {
  font-size: 14px;
  color: var(--gray);
  line-height: 1.6;
}

/* NUMBER BOX */
.num-box {
  min-width: 42px;
  height: 42px;
  background: var(--orange);
  color: #fff;
  font-weight: 700;
  border-radius: 4px;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* IMAGES */
.rounded-img {
  border-radius: 16px;
  box-shadow: 0 10px 25px rgba(0,0,0,.15);

  opacity: 0;
  transform: scale(.95);
  transition: all .6s ease;
}

/* VISIBLE STATE */
.choose-item.visible {
  opacity: 1;
  transform: translateY(0);
}

.rounded-img.visible {
  min-height:100px;
  opacity: 1;
  transform: scale(1);
}

/* RESPONSIVE */
@media (max-width: 768px) {
  .choose-title {
    font-size: 34px;
  }
}

/*--------------------------------------------------------------
# CUSTOMER SECTION
--------------------------------------------------------------*/

/* SECTION */
.customers-section {
  padding: 30px 20px;
  background: #fff;
}

/* TITLE */
.customers-title {
  font-family: 'Playfair Display', serif;
  font-size: 44px;
  margin-bottom: 50px;
  color: var(--navy);
}

.customers-title span {
  font-family: 'Poppins', sans-serif;
  font-weight: 0;
}

/* LOGO BOX */
.logo-box {
  background: #fff;
  border-radius: 12px;
  padding: 25px;
  height: 120px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0 12px 28px rgba(0,0,0,.12);
  transition: transform .3s ease;
}

.logo-box img {
  max-width: 100%;
  max-height: 70px;
  object-fit: contain;
}

.logo-box:hover {
  transform: translateY(-6px);
}

/* CAROUSEL CONTROLS */
.carousel-control-prev-icon,
.carousel-control-next-icon {
  filter: invert(1);
}

/* RESPONSIVE */
@media (max-width: 768px) {
  .customers-title {
    font-size: 32px;
  }

  .logo-box {
    height: 100px;
  }
}

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .info-wrap {
  padding: 30px;
  background: #fff;
  border-radius: 4px;
}
.contact .info i {
  font-size: 20px;
  color: #fff;
  float: left;
  width: 44px;
  height: 44px;
  background: #F57C2C;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  transition: all 0.3s ease-in-out;
}
.contact .info h4 {
  padding: 0 0 0 60px;
  font-size: 19px;
  font-weight: 600;
  margin-bottom: 5px;
  color: #384046;
}
.contact .info p {
  padding: 0 0 0 60px;
  margin-bottom: 0;
  font-size: 14px;
  color: #65747f;
}
.contact .info:hover i {
  background: #0B1444;
  color: #fff;
}
.contact .php-email-form {
  width: 100%;
  padding: 30px;
  background: #fff;
  border-radius: 4px;
}
.contact .php-email-form .form-group {
  padding-bottom: 8px;
}
.contact .php-email-form .validate {
  display: none;
  color: red;
  margin: 0 0 15px 0;
  font-weight: 400;
  font-size: 13px;
}
.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}
.contact .php-email-form .error-message br + br {
  margin-top: 25px;
}
.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}
.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}
.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}
.contact .php-email-form input,
.contact .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
}
.contact .php-email-form input {
  height: 44px;
}
.contact .php-email-form textarea {
  padding: 10px 12px;
}
.contact .php-email-form button[type="submit"] {
  background: #F57C2C;
  border: 0;
  padding: 10px 24px;
  color: #fff;
  transition: 0.4s;
  border-radius: 4px;
}
.contact .php-email-form button[type="submit"]:hover {
  background: #0B1444;
}
@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  color: #444444;
  font-size: 14px;
}
#footer .footer-top {
  padding: 60px 0 30px 0;
}
#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}
.footer-contact img{
  height: 100px;
}

/* RESPONSIVE */
@media (max-width: 768px) {
  .footer-contact img {
    height: 100px;
  }
}
#footer .footer-top .footer-contact h4 {
  font-size: 22px;
  margin: 0 0 30px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-weight: 700;
}
#footer .footer-top .footer-contact p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Raleway", sans-serif;
  color: #e5cdcd;
}
#footer .footer-top h4 {
  font-size: 16px;
  font-weight: bold;
  color: #444444;
  position: relative;
  padding-bottom: 12px;
}
#footer .footer-top .footer-links {
  margin-bottom: 30px;
}
#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: #b6d5f5;
  font-size: 18px;
  line-height: 1;
}
#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}
#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}
#footer .footer-top .footer-links ul a {
  color: #e5cdcd;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}
#footer .footer-top .footer-links ul a:hover {
  text-decoration: none;
  color: #00c8c8;
}
#footer .footer-newsletter {
  font-size: 15px;
}
#footer .footer-newsletter h4 {
  font-size: 16px;
  font-weight: bold;
  color: #444444;
  position: relative;
  padding-bottom: 12px;
}
#footer .credits {
  padding-top: 5px;
  font-size: 13px;
  color: #444444;
}
#footer .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #0B1444;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}
#footer .social-links a:hover {
  background: #5faee3;
  color: #fff;
  text-decoration: none;
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: #F57C2C;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}
.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}
.back-to-top:hover {
  background: #0B1444;
  color: #fff;
}
.back-to-top.active {
  visibility: visible;
  opacity: 1;
}